DIRNAME(1)

NAVN
dirname - fjern sidste komponent fra filnavn

SYNOPSIS
dirname [TILVLAG] NAVN...

BESKRIVELSE

Udskriv NAVN med alt fra sidste skråstreg fjernet; Hvis NAVN ikke indeholder nogen skråstreger, så udskriv "." (for nuværende katalog).

-z, --zero
    afslut hver udlinje med NUL frem for linjeskift

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

EKSEMPLER

dirname /usr/bin/
    -> "/usr"

dirname kat1/str kat2/str
    -> "kat1" efterfulgt af "kat2"

dirname stdio.h
    -> "."

FORFATTER
Skrevet af David MacKenzie og Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
basename(1), readlink(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/dirname>
eller lokalt tilgængelig via: info '(coreutils) dirname invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.